body {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat';
  font-style: normal; }
  @media (max-width: 375px) {
    body {
      width: 375px; } }

a {
  display: inline-block;
  text-decoration: none;
  color: inherit; }

h1, h2, h3, p, a {
  padding: 0;
  margin: 0; }

.container {
  max-width: 1960px;
  padding: 0 80px;
  margin: 0 auto; }
  @media (max-width: 1440px) {
    .container {
      padding: 0 30px; } }
  @media (max-width: 768px) {
    .container {
      padding: 0 20px; } }
  @media (max-width: 425px) {
    .container {
      padding: 0 15px; } }

section {
  padding-top: 100px;
  padding-bottom: 100px; }
  section:first-child {
    padding-top: 240px; }
  @media (max-width: 1440px) {
    section {
      padding-top: 80px;
      padding-bottom: 80px; }
      section:first-child {
        padding-top: 190px; } }
  @media (max-width: 768px) {
    section {
      padding-top: 64px;
      padding-bottom: 64px; }
      section:first-child {
        padding-top: 110px; } }
  @media (max-width: 576px) {
    section {
      padding-top: 51px;
      padding-bottom: 51px; } }
  @media (max-width: 425px) {
    section {
      padding-top: 40px;
      padding-bottom: 40px; } }

.section__title {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 20px;
  margin-bottom: 80px;
  font-weight: 500;
  font-size: 30px;
  line-height: 35px;
  position: relative; }
  .section__title:after {
    position: relative;
    content: '';
    height: 4px;
    width: 100%;
    background-color: #4543E8; }
    @media (max-width: 768px) {
      .section__title:after {
        height: 3px; } }
    @media (max-width: 425px) {
      .section__title:after {
        height: 2px; } }
  .section__title:before {
    position: relative;
    content: '';
    height: 4px;
    width: 100%;
    background-color: #4543E8; }
    @media (max-width: 768px) {
      .section__title:before {
        height: 3px; } }
    @media (max-width: 425px) {
      .section__title:before {
        height: 2px; } }
  @media (max-width: 1024px) {
    .section__title {
      margin-bottom: 60px;
      font-size: 28px; } }
  @media (max-width: 768px) {
    .section__title {
      margin-bottom: 50px;
      font-size: 26px; } }
  @media (max-width: 425px) {
    .section__title {
      margin-bottom: 30px;
      font-size: 24px; } }

.block__title {
  font-weight: 400;
  font-size: 20px;
  color: #4543E8;
  margin-bottom: 10px; }

.block__text {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #000;
  letter-spacing: 1px; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Light.woff2") format("woff2"), url("../fonts/Montserrat-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Black.woff2") format("woff2"), url("../fonts/Montserrat-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Bold.woff2") format("woff2"), url("../fonts/Montserrat-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraLight.woff2") format("woff2"), url("../fonts/Montserrat-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("../fonts/Montserrat-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../fonts/Montserrat-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Regular.woff2") format("woff2"), url("../fonts/Montserrat-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Thin.woff2") format("woff2"), url("../fonts/Montserrat-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: 'Montserrat';
  src: url("../fonts/Montserrat-Medium.woff2") format("woff2"), url("../fonts/Montserrat-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap; }

.header {
  position: fixed;
  top: 0;
  z-index: 99;
  width: 100%;
  background-color: #4543E8;
  box-shadow: 0px 5px 10px 2px rgba(0, 0, 0, 0.14); }
  .header .header__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0; }
    @media (max-width: 768px) {
      .header .header__wrapper {
        justify-content: center;
        padding: 15px 0; } }
    .header .header__wrapper .logo {
      font-weight: 400;
      font-size: 32px;
      line-height: 40px;
      color: #FFFAFA; }
      @media (max-width: 768px) {
        .header .header__wrapper .logo {
          display: none; } }
    .header .header__wrapper .social__media {
      display: flex;
      gap: 40px; }
      @media (max-width: 768px) {
        .header .header__wrapper .social__media {
          gap: 30px; } }
      .header .header__wrapper .social__media .social__media-link {
        display: flex;
        transition: 0.4s ease;
        cursor: pointer;
        width: auto;
        scale: 1.0; }
        .header .header__wrapper .social__media .social__media-link:hover {
          scale: 1.1; }
          .header .header__wrapper .social__media .social__media-link:hover svg path {
            fill: #FFE4B5; }
        @media (max-width: 768px) {
          .header .header__wrapper .social__media .social__media-link svg {
            width: 40px; } }
      .header .header__wrapper .social__media .mobile__link {
        display: flex;
        transition: 0.4s ease;
        cursor: pointer;
        width: auto;
        scale: 1.0;
        display: none; }
        .header .header__wrapper .social__media .mobile__link:hover {
          scale: 1.1; }
          .header .header__wrapper .social__media .mobile__link:hover svg path {
            fill: #FFE4B5; }
        @media (max-width: 768px) {
          .header .header__wrapper .social__media .mobile__link svg {
            width: 40px; } }
        @media (max-width: 768px) {
          .header .header__wrapper .social__media .mobile__link {
            display: inline-block; } }
        @media (max-width: 425px) {
          .header .header__wrapper .social__media .mobile__link {
            display: none; } }

.welcome__section {
  background-image: linear-gradient(-225deg, #231557 0%, #44107A 29%, #FF1361 67%, #FFF800 100%);
  color: #FFFAFA; }
  .welcome__section .section__title {
    display: none; }
    .welcome__section .section__title::after {
      background-color: #FFFAFA; }
    .welcome__section .section__title::before {
      background-color: #FFFAFA; }
    @media (max-width: 768px) {
      .welcome__section .section__title {
        display: flex; } }
  .welcome__section .welcome__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative; }
    @media (max-width: 768px) {
      .welcome__section .welcome__wrapper {
        gap: 40px; } }
    @media (max-width: 576px) {
      .welcome__section .welcome__wrapper {
        align-items: flex-start;
        gap: 30px; } }
    @media (max-width: 425px) {
      .welcome__section .welcome__wrapper {
        flex-direction: column;
        align-items: center; } }
    .welcome__section .welcome__wrapper .welcome__info {
      display: flex;
      flex-direction: column;
      gap: 40px; }
      @media (max-width: 1440px) {
        .welcome__section .welcome__wrapper .welcome__info {
          gap: 20px; } }
      @media (max-width: 768px) {
        .welcome__section .welcome__wrapper .welcome__info {
          order: 2;
          width: 100%; } }
      .welcome__section .welcome__wrapper .welcome__info .name__title {
        font-weight: 400;
        line-height: inherit !important;
        font-size: 72px;
        line-height: 76px; }
        @media (max-width: 1440px) {
          .welcome__section .welcome__wrapper .welcome__info .name__title {
            font-size: 57px; } }
        @media (max-width: 768px) {
          .welcome__section .welcome__wrapper .welcome__info .name__title {
            font-weight: 300;
            font-size: 30px;
            color: #000;
            background-color: #FFE4B5;
            border-radius: 15px 83.5px 83.5px 55px;
            padding: 15px 20px; } }
        @media (max-width: 576px) {
          .welcome__section .welcome__wrapper .welcome__info .name__title {
            font-size: 24px; } }
      .welcome__section .welcome__wrapper .welcome__info .name__description {
        font-weight: 400;
        font-size: 22px;
        line-height: 34px; }
        @media (max-width: 1440px) {
          .welcome__section .welcome__wrapper .welcome__info .name__description {
            font-size: 17px; } }
        @media (max-width: 768px) {
          .welcome__section .welcome__wrapper .welcome__info .name__description {
            font-weight: 300;
            font-size: 14px;
            line-height: 24px;
            color: #000;
            background-color: #FFE4B5;
            border-radius: 15px 83.5px 83.5px 55px;
            padding: 15px 25px; }
            .welcome__section .welcome__wrapper .welcome__info .name__description br {
              display: none; } }
      .welcome__section .welcome__wrapper .welcome__info .call__link {
        display: flex;
        justify-content: center;
        align-items: center;
        font-weight: 400;
        font-size: 18px;
        line-height: 25px;
        border-radius: 50px;
        gap: 20px;
        width: 300px;
        height: 70px;
        background-color: #FFFAFA;
        color: #000;
        transition: 0.4s ease;
        cursor: pointer;
        margin-top: 50px; }
        .welcome__section .welcome__wrapper .welcome__info .call__link svg {
          transition: 0.4s ease; }
        .welcome__section .welcome__wrapper .welcome__info .call__link:hover {
          background-color: #FFE4B5;
          scale: 1.1; }
          .welcome__section .welcome__wrapper .welcome__info .call__link:hover svg {
            transform: rotate(30deg); }
        @media (max-width: 1440px) {
          .welcome__section .welcome__wrapper .welcome__info .call__link {
            width: 240px;
            height: 56px;
            font-size: 14px;
            margin-top: 40px; }
            .welcome__section .welcome__wrapper .welcome__info .call__link svg {
              width: 20px; } }
        @media (max-width: 768px) {
          .welcome__section .welcome__wrapper .welcome__info .call__link {
            display: none; } }
    .welcome__section .welcome__wrapper .welcome__photo {
      position: relative; }
      .welcome__section .welcome__wrapper .welcome__photo .mobile__link {
        display: none; }
        @media (max-width: 425px) {
          .welcome__section .welcome__wrapper .welcome__photo .mobile__link {
            display: flex;
            position: absolute;
            top: -10px;
            right: -10px;
            z-index: 1; }
            .welcome__section .welcome__wrapper .welcome__photo .mobile__link svg {
              width: 60px;
              height: 60px;
              -webkit-animation: scale 2.8s infinite;
                      animation: scale 2.8s infinite;
              transition: all .2s ease-out; }
          @-webkit-keyframes scale {
            0% {
              transform: scale(1); }
            50% {
              transform: scale(1.4); }
            100% {
              transform: scale(1); } }
          @keyframes scale {
            0% {
              transform: scale(1); }
            50% {
              transform: scale(1.4); }
            100% {
              transform: scale(1); } } }
      .welcome__section .welcome__wrapper .welcome__photo .circle-first {
        width: 450px;
        height: 450px;
        border-radius: 255.5px 35px 255.5px 255.5px;
        background-color: #FFE4B5;
        position: relative;
        overflow: hidden; }
        @media (max-width: 1440px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-first {
            width: 360px;
            height: 360px; } }
        @media (max-width: 768px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-first {
            width: 192px;
            height: 192px;
            background-color: #D8D8EB; } }
        @media (max-width: 576px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-first {
            width: 123px;
            height: 123px; } }
        @media (max-width: 425px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-first {
            width: 276px;
            height: 276px; } }
        .welcome__section .welcome__wrapper .welcome__photo .circle-first .photo {
          width: 100%;
          position: absolute;
          bottom: -20px;
          right: -50px; }
          @media (max-width: 768px) {
            .welcome__section .welcome__wrapper .welcome__photo .circle-first .photo {
              right: 50%;
              transform: translateX(65%); } }
      .welcome__section .welcome__wrapper .welcome__photo .circle-second {
        position: absolute;
        bottom: 0px;
        right: 0;
        background-color: #4543E8;
        width: 150px;
        height: 150px;
        border-radius: 255.5px 35px 255.5px 255.5px;
        transform: rotate(270deg); }
        @media (max-width: 1440px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-second {
            width: 120px;
            height: 120px; } }
        @media (max-width: 768px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-second {
            width: 80px;
            height: 80px;
            right: -10px;
            bottom: -10px; } }
        @media (max-width: 576px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-second {
            width: 60px;
            height: 60px;
            bottom: 80px; } }
        @media (max-width: 425px) {
          .welcome__section .welcome__wrapper .welcome__photo .circle-second {
            width: 100px;
            height: 100px;
            bottom: -10px; } }
        .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons {
          position: relative;
          top: 65px;
          transform: rotate(90deg); }
          @media (max-width: 1440px) {
            .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons {
              top: 55px; }
              .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons .swiper-slide svg {
                width: 60px;
                height: 60px; } }
          @media (max-width: 768px) {
            .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons {
              top: 35px; }
              .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons .swiper-slide svg {
                width: 42px;
                height: 42px; } }
          @media (max-width: 576px) {
            .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons {
              top: 25px; }
              .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons .swiper-slide svg {
                width: 32px;
                height: 32px; } }
          @media (max-width: 425px) {
            .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons {
              top: 45px; }
              .welcome__section .welcome__wrapper .welcome__photo .circle-second .technology-icons .swiper-slide svg {
                width: 52px;
                height: 52px; } }
      @media (max-width: 768px) {
        .welcome__section .welcome__wrapper .welcome__photo {
          order: 1; } }

.about__section {
  background-image: linear-gradient(to top, #df89b5 0%, #bfd9fe 100%); }
  .about__section .section__title {
    color: #4543E8; }
  .about__section .about__wrapper {
    display: flex;
    gap: 100px; }
    @media (max-width: 1440px) {
      .about__section .about__wrapper {
        gap: 40px; } }
    @media (max-width: 1024px) {
      .about__section .about__wrapper {
        flex-direction: column-reverse; } }
    .about__section .about__wrapper .about__skills {
      flex: 0 0 50%; }
      @media (max-width: 1024px) {
        .about__section .about__wrapper .about__skills {
          flex: 0 0 100%;
          display: flex;
          flex-direction: column; } }
      .about__section .about__wrapper .about__skills .skills__block {
        background-color: #FFFAFA;
        max-width: 100%;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 25px 40px 25px 25px;
        border-radius: 15px 83.5px 83.5px 55px;
        box-shadow: 0px 30px 30px -15px rgba(21, 44, 55, 0.1); }
        .about__section .about__wrapper .about__skills .skills__block:not(:last-child) {
          margin-bottom: 40px; }
        @media (max-width: 1024px) {
          .about__section .about__wrapper .about__skills .skills__block:nth-child(1) {
            padding: 25px 25px 25px 40px;
            border-radius: 83.5px 15px 55px 83.5px;
            align-self: end; }
          .about__section .about__wrapper .about__skills .skills__block:nth-child(2) {
            width: 70%; }
          .about__section .about__wrapper .about__skills .skills__block:nth-child(3) {
            padding: 25px 25px 25px 40px;
            border-radius: 83.5px 15px 55px 83.5px;
            align-self: end; } }
        @media (max-width: 576px) {
          .about__section .about__wrapper .about__skills .skills__block:nth-child(2) {
            width: -webkit-fit-content;
            width: -moz-fit-content;
            width: fit-content; } }
    .about__section .about__wrapper .about__info {
      display: flex;
      flex-direction: column;
      align-items: end; }
      .about__section .about__wrapper .about__info .info__block:not(:last-child) {
        margin-bottom: 40px; }
      .about__section .about__wrapper .about__info .info__amount {
        display: flex;
        gap: 100px;
        background-color: #FFFAFA;
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        padding: 25px 25px 25px 40px;
        border-radius: 83.5px 15px 55px 83.5px;
        box-shadow: 0px 30px 30px -15px rgba(21, 44, 55, 0.1); }
        @media (max-width: 1440px) {
          .about__section .about__wrapper .about__info .info__amount {
            gap: 40px; } }
        @media (max-width: 1024px) {
          .about__section .about__wrapper .about__info .info__amount {
            margin-bottom: 40px; } }
        @media (max-width: 576px) {
          .about__section .about__wrapper .about__info .info__amount {
            gap: 25px; } }
        @media (max-width: 425px) {
          .about__section .about__wrapper .about__info .info__amount {
            gap: 20px; } }
        .about__section .about__wrapper .about__info .info__amount .amount__block .amount__title {
          display: flex;
          font-weight: 400;
          font-size: 60px;
          letter-spacing: 1px;
          color: #4543E8; }
          @media (max-width: 1024px) {
            .about__section .about__wrapper .about__info .info__amount .amount__block .amount__title {
              font-size: 48px; } }
          @media (max-width: 576px) {
            .about__section .about__wrapper .about__info .info__amount .amount__block .amount__title {
              font-size: 38px; } }
          @media (max-width: 425px) {
            .about__section .about__wrapper .about__info .info__amount .amount__block .amount__title {
              font-size: 30px; } }
        .about__section .about__wrapper .about__info .info__amount .amount__block .amount__text {
          font-weight: 400;
          font-size: 22px;
          letter-spacing: 1px; }
          @media (max-width: 1024px) {
            .about__section .about__wrapper .about__info .info__amount .amount__block .amount__text {
              font-size: 20px; } }
          @media (max-width: 576px) {
            .about__section .about__wrapper .about__info .info__amount .amount__block .amount__text {
              font-size: 18px; } }
          @media (max-width: 425px) {
            .about__section .about__wrapper .about__info .info__amount .amount__block .amount__text {
              font-size: 16px; } }
      .about__section .about__wrapper .about__info .reviews {
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        overflow: hidden;
        padding: 25px 25px 25px 40px;
        border-radius: 83.5px 15px 55px 83.5px;
        background-color: #FFFAFA;
        box-shadow: 0px 30px 30px -15px rgba(21, 44, 55, 0.1); }
        .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
          max-height: 240px; }
          @media (max-width: 1280px) {
            .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
              max-height: 260px; } }
          @media (max-width: 1024px) {
            .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
              max-height: 240px; } }
          @media (max-width: 768px) {
            .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
              max-height: 260px; } }
          @media (max-width: 465px) {
            .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
              max-height: 280px; } }
          @media (max-width: 425px) {
            .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
              max-height: 330px; } }
          @media (max-width: 375px) {
            .about__section .about__wrapper .about__info .reviews .swiper-wrapper {
              max-height: 360px; } }
        @media (max-width: 1024px) {
          .about__section .about__wrapper .about__info .reviews {
            width: 70%;
            padding: 25px 40px 25px 25px;
            border-radius: 15px 83.5px 83.5px 55px;
            align-self: baseline; } }
        @media (max-width: 576px) {
          .about__section .about__wrapper .about__info .reviews {
            width: -webkit-fit-content;
            width: -moz-fit-content;
            width: fit-content; } }
        .about__section .about__wrapper .about__info .reviews .review__stars {
          display: flex;
          justify-content: center;
          gap: 15px;
          margin-bottom: 20px; }
        .about__section .about__wrapper .about__info .reviews .review__text {
          font-weight: 400;
          font-size: 16px;
          line-height: 26px;
          color: #000;
          letter-spacing: 1px;
          margin-bottom: 20px; }
        .about__section .about__wrapper .about__info .reviews .review__author {
          display: flex;
          align-items: center;
          gap: 20px; }
          .about__section .about__wrapper .about__info .reviews .review__author .author__photo {
            width: 65px;
            border-radius: 100%; }
          .about__section .about__wrapper .about__info .reviews .review__author .author__description {
            font-weight: 400;
            font-size: 16px;
            line-height: 26px;
            color: #000;
            letter-spacing: 1px; }
            .about__section .about__wrapper .about__info .reviews .review__author .author__description .author__name {
              font-weight: 600; }
            .about__section .about__wrapper .about__info .reviews .review__author .author__description .author__text {
              font-style: italic; }

.projects__section .section__title {
  color: #4543E8; }

.projects__section .description__block {
  background-color: #FFFAFA;
  color: #FFFAFA;
  text-align: left;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 25px 40px 25px 25px;
  border-radius: 15px 83.5px 83.5px 55px;
  box-shadow: 0px 30px 30px -15px rgba(21, 44, 55, 0.1);
  margin-bottom: 60px; }

.projects__section .project__list {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr));
  gap: 40px; }
  @media (max-width: 768px) {
    .projects__section .project__list {
      grid-template-columns: repeat(auto-fill, minmax(170px, 1fr));
      gap: 30px; } }
  .projects__section .project__list .project__item {
    background-color: #FFFAFA;
    border-radius: 45% 15px 45.5px 45.5px;
    height: auto;
    width: auto;
    box-shadow: 0px 30px 30px -15px rgba(21, 44, 55, 0.1);
    transition: 0.4s;
    cursor: pointer;
    visibility: hidden;
    position: relative;
    z-index: 10; }
    .projects__section .project__list .project__item .technology__block {
      display: flex;
      gap: 10px;
      position: absolute;
      z-index: 11;
      right: 15px;
      top: 10px;
      -webkit-animation: scale 3s infinite;
              animation: scale 3s infinite;
      transition: all .2s ease-out; }

@-webkit-keyframes scale {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }

@keyframes scale {
  0% {
    transform: scale(1); }
  50% {
    transform: scale(1.2); }
  100% {
    transform: scale(1); } }
      @media (max-width: 768px) {
        .projects__section .project__list .project__item .technology__block .technology {
          width: 25px;
          height: 25px; } }
      @media (max-width: 399px) {
        .projects__section .project__list .project__item .technology__block .technology {
          width: 45px;
          height: 45px; } }
    .projects__section .project__list .project__item .item__wrapper {
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      padding: 30px; }
      @media (max-width: 768px) {
        .projects__section .project__list .project__item .item__wrapper {
          padding: 20px; } }
      .projects__section .project__list .project__item .item__wrapper .sub-item__wrapper {
        position: relative;
        margin-bottom: 20px;
        overflow: hidden;
        border-radius: 255.5px 35px 255.5px 255.5px; }
        .projects__section .project__list .project__item .item__wrapper .sub-item__wrapper .project__image {
          display: block;
          width: 100%;
          height: 100%;
          position: relative;
          transition: 0.4s ease;
          border-radius: 255.5px 35px 255.5px 255.5px; }
        .projects__section .project__list .project__item .item__wrapper .sub-item__wrapper .overlay__image {
          position: absolute;
          background-color: transparent;
          transition: 0.4s ease;
          top: 0;
          bottom: 0;
          right: 0;
          left: 0;
          opacity: 0.2;
          border-radius: 255.5px 35px 255.5px 255.5px; }
        .projects__section .project__list .project__item .item__wrapper .sub-item__wrapper .overlay__text {
          position: absolute;
          color: #FFFAFA;
          transition: 0.4s ease;
          font-weight: 600;
          font-size: 22px;
          line-height: 34px;
          opacity: 1;
          z-index: 2;
          top: 100%;
          right: 50%;
          transform: translate(50%, 50%); }
      .projects__section .project__list .project__item .item__wrapper .project__name {
        font-weight: 400;
        font-size: 20px;
        color: #4543E8;
        margin-bottom: 10px; }
      .projects__section .project__list .project__item .item__wrapper .project__description {
        font-weight: 400;
        font-size: 16px;
        line-height: 26px;
        color: #000;
        letter-spacing: 1px; }
    @media (min-width: 1024px) {
      .projects__section .project__list .project__item:hover .item__wrapper .sub-item__wrapper .project__image {
        filter: blur(5px); }
      .projects__section .project__list .project__item:hover .item__wrapper .sub-item__wrapper .overlay__image {
        background-color: #4543E8; }
      .projects__section .project__list .project__item:hover .item__wrapper .sub-item__wrapper .overlay__text {
        top: 35%; } }

.education {
  background-image: linear-gradient(-225deg, #FFE29F 0%, #FFA99F 48%, #FF719A 100%); }

.work {
  background-image: linear-gradient(-225deg, #69EACB 0%, #EACCF8 48%, #6654F1 100%); }

.support {
  background-image: linear-gradient(to top, #007adf 0%, #00ecbc 100%); }

.footer {
  background-color: #010032;
  padding: 40px 0; }
  .footer .footer__text {
    text-align: center;
    font-size: 20px;
    color: #FFFAFA; }
